[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnTopLeftChanged

Event handler when the top left cell is changed (ie the grid has been scrolled so that a different cell occupies top left)

## Declaration

Source position: grids.pas line 1064

`protected property TCustomGrid.OnTopLeftChanged: TNotifyEvent read FOnTopLeftChanged write FOnTopLeftChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .